package com.casic.dcms.listener;

import com.casic.dcms.bean.PackageOrDeptBean;

public interface OnGetTodoListListener {
    void onSuccess(PackageOrDeptBean resultBean);

    void onFailure(Throwable throwable);
}
